PRODUCT STUDIO
商品画像1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F スイッチ
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS1900-24EP-GB0101F スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
いいえ
DHCP機能
イーサーネットエンクロージャの総電力
130 W
イーサーネットパワーPoE入力の数
12
イーサーネットLANデータ転送速度
10,100,1000 Mbit/s
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
MACアドレス自動学習サポート
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
前進速度
35,7 Mpps
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
パスワード保護
はい
騒音レベル
26 dB
ルーティングトランジット容量
ルーティング/スイッチング容量
48 Gbit/s
フル両面印刷
はい
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS1900-24EP
GTIN EAN UPC
4718937609475
カテゴリ
ネットワーク スイッチ
ユーザーガイド
はい
使用マニュアル
はい
ブランド
Zyxel
製品名
GS1900-24EP
販売された市場
GB, WW, IE
システムに追加された日付
2020-08-07
生産日
製品コード
GS1900-24EP-GB0101F
スタック可能
はい
身分証明タイプ
HWTACACS+, IEEE 802.1x, RADIUS
MIBサポート
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
マルチキャストサポート
はい
仮想LAN機能
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
®